/******************************/
/*       CONTACTS            */
/******************************/

.contacts {
    padding: 40px 0;
    background-color: #1b1b1b;
    color: #fff;
    min-height: calc(100vh - 294px);
}
.contacts__title {
    margin: 0 0 50px;
}

.contacts__sign-up-title {
    font-size: 50px;
    font-weight: 500;
    line-height: 1.08;
    color: #fff;
    margin: 0 0 40px;
}

.contacts__meta .phone-number {
    margin: 0 0 40px;
    display: flex;
    align-items: baseline;
}
.contacts__meta .phone-number ul {
    list-style: none;
    padding: 0;
    margin: 0 0 0 30px;
}
.contacts__meta .phone-number li {
}
.contacts__meta .phone-number li a {
    font-size: 20px;
    font-weight: 500;
    line-height: 1.4;
    color: #fff;
    text-decoration: none;
}
.contacts__meta .email a {
    font-weight: 500;
    color: #fff;
    margin: 0 0 0 30px;
    text-decoration: none;
    font-size: 20px;
}
.contacts__meta .email a:hover {
    text-decoration: underline;
}
.contacts__meta .social-block {
    margin: 100px 0 0 0;
}

.contact_us__form {
    max-width: 400px;
    margin: 0 auto;
}
#contact_us__form input[type=number]::-webkit-inner-spin-button,
#contact_us__form input[type=number]::-webkit-outer-spin-button {
    -webkit-appearance: none;
    margin: 0;
}
#contact_us__form input:not([type=submit]),
#contact_us__form select,
#contact_us__form textarea {
    max-width: none;
    width: 100%;
    background: transparent;
    border: 0;
    border-bottom: 1px solid rgba(216, 216, 216, 0.5);
    padding: 0 0 16px;
    font-size: 20px;
    color: #fff;
    line-height: 1;
}
#contact_us__form textarea {
    height: 42px;
    resize: none;
    display: block;
}
#contact_us__form .contact_us-btn {
    height: 60px;
    background-color: #e5131c;
    border: 0;
    width: 100%;
    font-size: 16px;
    font-weight: 700;
    letter-spacing: 1px;
    color: #fff;
    text-transform: uppercase;
    cursor: pointer;

    -moz-transition: all 0.3s ease-in-out;
    -webkit-transition: 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
}
#contact_us__form .contact_us-btn:hover {
    background-color: #fff;
    color: #000;
}

#contact_us__form .group {
    position: relative;
    margin: 0 0 50px;
}

#subscribe-form .group {
	position: relative;
	margin: 12px 0;
}

textarea:focus,
input:focus {
    outline: none;
}

#subscribe-form label,
#contact_us__form label {
    color: #999;
    font-size: 18px;
    font-weight: normal;
    position: absolute;
    pointer-events: none;
    top: 4px;
    margin: 0;
    transition: 0.2s ease all;
    -moz-transition: 0.2s ease all;
    -webkit-transition: 0.2s ease all;
}
#subscribe-form input:focus ~ label,
#contact_us__form input:focus ~ label,
#contact_us__form textarea:focus ~ label,

#subscribe-form input[type="email"].input-has-value ~ label,
#contact_us__form input.input-has-value ~ label,
#contact_us__form textarea.input-has-value ~ label{
    top: -22px;
    font-size: 12px;
    color: #8c8c8c;
}
#contact_us__form select[name='object'] {
    color: #999;
    font-size: 18px;
}

#contact_us__form select[name='event'] {
    color: #999;
    font-size: 18px;
}
#contact_us__form select ~ label.placeholder {
    display: none !important;
}
.bar {
    position: relative;
    display: block;
}
.bar:before,
.bar:after {
    content: '';
    height: 2px;
    width: 0;
    bottom: 0;
    position: absolute;
    background: #fff;
    transition: 0.2s ease all;
    -moz-transition: 0.2s ease all;
    -webkit-transition: 0.2s ease all;
}
.bar:before {
    left: 50%;
}
.bar:after {
    right: 50%;
}

textarea:focus ~ .bar:before,
textarea:focus ~ .bar:after,
input:focus ~ .bar:before,
input:focus ~ .bar:after {
    width: 50%;
}

#contact_us__form  .group .test-value.error{
    border-bottom: 1px solid #f00;
}
#contact_us__form .group label.error {
    left: 0;
    color: #f00  !important;
    position: absolute;
    top: 42px !important;
    font-size: 12px;
}

@media (max-width: 767px) {
    #contact_us__form .group label.error {
        font-size: 12px;
    }

    .contacts__meta {
        margin: 0 0 40px;
    }
}
